package ru.yandex.webmaster3.core.semantic.semantic_document_parser.microformats.exceptions;

import ru.yandex.webmaster3.core.semantic.semantic_document_parser.location.EntityLocation;

public class NotOrgReviewMFException extends MFException {

    public NotOrgReviewMFException(final String name) {
        super(name);
    }

    public NotOrgReviewMFException(final String name, final boolean critical) {
        super(name, critical);
    }
    public NotOrgReviewMFException(final String name, final boolean critical, final EntityLocation location) {
        super(name, critical, location);
    }

    @Override
    public String getKey() {
        return "not_org";
    }
}
